MP3TAG(1)

NAME
mp3tag - view and manipulate ID3v1 tags.

SYNOPSIS
mp3tag [ -s song ] [ -a artist ] [ -l album ] [ -y year ] [ -e comment ] [ -k track ] [ -g genre ] [ -r ] file [ file ... ]

DESCRIPTION
This manual page briefly documents the mp3tag command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have one.

mp3tag is a program that allows you to both view and manipulate ID3v1 metadata tags. Running the command with just a filename will display the file's current tag. Setting some options will cause the tag to be updated and displayed.

OPTIONS

-a artist
    Set the artist name to artist. Strings over thirty characters are truncated.

-e comment
    Set the comment to comment. Strings over thirty characters are truncated.

-g genre
    Set the genre to genre. This is a single integer with a value of 0 to 254 corresponding to the appropriate Winamp compatible genre (use '-g list' to list all supported genres).

-k track
    Set the track number to track. This is a single integer with a value of 0 to 255. Specifying this field truncates the comment field to twenty-eight characters, as per the ID3v1.1 standard.

-l album
    Set the album name to album. Strings over thirty characters are truncated.

-r  Merge new tag with any preexisting tag in the file.

-s song
    Set the song name to song. Strings over thirty characters are truncated.

-y year
    Set the year to year. Strings over four characters are truncated.

EXAMPLES

Display foo.mp3's current ID3v1 info:

    mp3tag foo.mp3

Set foo.mp3's artist to 'Bar', and album to 'Baz':

    mp3tag -a Bar -l Baz foo.mp3

Set foo.mp3's year to 2001, merging it with any tag already present:

    mp3tag -y 2001 -r foo.mp3

AUTHOR
mp3tag was written by Bram Avontuur <bram@avontuur.org>.

This manual page was written by Brian Boucheron <brian@boucheron.org>, for the Debian GNU/Linux distribution (but may be used by others).

SEE ALSO
More info on ID3v1 can be found at <http://www.id3.org/id3v1.html>.